Bug 1421240 - Docs have ipxe_deploy instead of ipxe_enabled
Summary: Docs have ipxe_deploy instead of ipxe_enabled
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Charelle Collett
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-10 17:17 UTC by Steve Reichard
Modified: 2017-05-04 02:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-04 02:40:18 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Steve Reichard 2017-02-10 17:17:01 UTC
Description of problem:

In section 4.6 "configuring the director" of "Director installation and usage", the parmeter "ipxe_deploy" is called out, however the parameter in the sample file (/usr/share/instack-undercloud/undercloud.conf.sample) is "ipxe_enabled"
calling out the documented parameter as deprecated.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Martin Lopes 2017-02-23 01:38:13 UTC
Looks good to me. Merged.


Note You need to log in before you can comment on or make changes to this bug.